<button type="button" class="btn btn-danger"  {{action "close"}}>Back</button>
<center><h4 class="post-title">{{model.title}}</h4></center>
{{#if model.photos.isPending}}
  <center>
    <h1>Comments loading</h1>
    <div class="loader"></div>
  </center>
{{else}}
  <div class="imgwrapper">
    <center><img src={{model.url}} alt="Smiley face" class="img-responsive"></center>
  </div>
{{/if}}
{{outlet}}